Subject: RTCP Compound packet

From: Rafiq Shaikh <[email-masked]>
Date: Fri, 16 Jul 1999 11:32:16 +0530

Hi all,

I wonder if this list is the proper place to ask this question.

I have a question regarding the RTCP compound packet.
In the RFC 1889, while discribing the RTCP compound packet (Section 6.1) 
it is given that the BYE packet should be the last packet.
The BYE packet indicates the end of participation.

But it is not mentioned anywhere in the RFC, that the BYE packet should
be included in the RTCP compound packet ONLY to end the participation.  

So, to me it is not clear, as to whether BYE packet should be 
included only at the time of termination or it should be included 
everytime the RTCP compound packet is sent.

Your valuable comments or suggestion will be appreciable.

Thanks in advance.

Regards,
-Rafiq.

---------
This message came from the IETF IPTEL Working Group Mailing List.

---

From: Vaddi Gopi <[email-masked]>
Date: Fri, 16 Jul 1999 02:54:53 -0500 (CDT)

Hi Rafiq,

	BYE packet is sent at the end of a user's session
participation [..his termination] and not in every RTCP packet.

gopi

---------

---

From: Colin Perkins <[email-masked]>
Date: Fri, 16 Jul 1999 09:02:01 +0100

>I wonder if this list is the proper place to ask this question.

The correct list of RTP related questions is [email-masked]

>everytime the RTCP compound packet is sent.

It is included only at the time of termination.

Colin

---------